<script type="text/javascript">
<!--
function openDialog(value) {
	$('#Label_name').val(value);
	$("#dialog").dialog("open");
}

function check(checker, module)
{
    $('#' + module + ' input').each(function()
    {
        $(this).attr("checked", checker.checked);
    });
}

function checkall(checker)
{
    $('input').each(function()
    {
        $(this).attr("checked", checker.checked)
    });
}

function submitDone(){
    alert("设置成功");
    //window.location.reload();
}

//-->
</script>
<div class="form">

<?php $form=$this->beginWidget('CActiveForm', array(
    'id'=>'manager-form',
    'enableAjaxValidation'=>false,
));
?>

<fieldset>
<legend><?php echo $title;?></legend>
<div>
<label>
    <?php echo CHtml::hiddenField('taskname', $taskname);?>
    <?php echo '部门名:'.$taskname ?>
</label>
 <br>

<!--操作权限 开始//-->
<div id="operation" class="grid-view">
<?php $this->renderPartial('_form', array(
    'modules'=>$modules,
    'hasoperations'=>$hasoperations,
)); ?>
</div>

<br>
<input type='checkbox' onclick='checkall(this)' />全选   
<?php echo CHtml::ajaxSubmitButton('提交',array('author/taskaddchild'),array('success'=>'submitDone()'));?>
</div>
</fieldset>
<?php $this->endWidget(); ?>
</div>
